com.pb.lisdk.grid

## Class Position

- java.lang.Object
- - java.lang.Enum
  - - com.pb.lisdk.grid.Position

All Implemented Interfaces:
  Serializable, Comparable

    public final class Position
    extends Enum

Possible values for position of cells.

See Also:
  Serialized Form

### Field Summary

Fields
`static Position` `BOUNDARY`
`static Position` `IN`
`static Position` `IN_ENVELOPE`
`static Position` `OUT`

### Method Summary

All Methods Static Methods Concrete Methods
`static Position` `valueOf(String name)`
`static Position[]` `values()`

### Methods inherited from class java.lang.Enum

`compareTo, equals, getDeclaringClass, hashCode, name, ordinal, toString, valueOf`

### Methods inherited from class java.lang.Object

`getClass, notify, notifyAll, wait, wait, wait`

### Field Detail

#### IN

    public static final Position IN

#### OUT

    public static final Position OUT

#### BOUNDARY

    public static final Position BOUNDARY

#### IN_ENVELOPE

    public static final Position IN_ENVELOPE

### Method Detail

#### values

    public static Position[] values()

#### valueOf

    public static Position valueOf(String name)